body{margin:0
auto;overflow-x:hidden}.wrp{width:100%;margin:0;position:relative;overflow-x:hidden}.cont_head{width:100%;height:130px;position:relative;background:url('/public/images/templates/red/top_bg.jpg') repeat-x}.head_in{position:relative;width:964px;margin:0
auto;height:130px}.cont_menu{position:absolute;bottom:0;width:964px;height:43px;background:url('/public/images/templates/red/mcont.jpg')}.cont_menu
ul{padding:0;margin:0;list-style:none;position:relative;margin-top:6px}.cont_menu ul
li{margin:0;padding:0;color:#fff;height:37px;font-family:Arial,Tahoma,Verdana;font-size:14px;position:relative}.cont_menu ul li
a{text-decoration:none;margin-top:10px;display:block;font-weight:bold;color:#fff}.cont_menu ul li a:hover{text-decoration:underline}.logo
img{border:0}.head_in
.logo{position:relative;top:25px}.cont_main{position:relative;width:964px;margin:0
auto}.cont_ss{position:relative;width:946px;height:327px;margin:10px
auto;background:url('/public/images/templates/red/ss_frame.gif') transparent}.ss_in{position:absolute;width:920px;height:300px;margin-left:13px;margin-top:13px}.ss_in
img{border:0;margin:0;width:920px;height:300px}.main_in{position:relative;width:964px;margin:0}.main_in
p{width:920px;text-align:justify;padding:0;margin:8px
auto;clear:both;line-height:18px}.main_in
h2{width:920px;text-align:justify;padding:0;margin:8px
auto}a{text-decoration:none}a:hover{text-decoration:underline}.main_in ul li
p{margin-top:2px;text-align:justify;line-height:18px}.main_in ul li
h2{text-align:justify;padding:0;margin:0
auto;padding-top:10px;margin-bottom:2px;width:auto}.main_in ul
li{list-style:none;background:#fff;display:inline;padding:0;margin:10px
5px;position:relative;_padding-bottom:10px;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px}.main_in ul.horizontal
li{width:304px}.main_in ul.vertical
li{width:942px;_width:936px}.main_in
ul{padding:0;margin:0;margin-left:2px;position:relative;clear:both}.main_in ul li
img{margin:10px;width:100px;height:70px;border:2px
solid #f2f2f2}.cont_foot{width:100%;height:54px;position:relative;clear:both;background:#414141}.foot_in{width:964px;position:relative;height:54px;margin:0
auto}.foot_static{color:#fff;font-family:Arial,Tahoma,Verdana;font-size:16px;position:absolute;top:19px}.foot_menu{height:54px;position:absolute}.foot_menu
ul{padding:0;margin:0;padding-top:20px;list-style:none}.foot_menu ul
li{margin:0;padding:0;color:#fff;font-family:Arial,Tahoma,Verdana;font-size:16px;display:inline;position:relative}.foot_menu ul li
a{text-decoration:none;font-weight:bold;color:#fff}.foot_menu ul li a:hover{text-decoration:underline}.main_in ul.vertical li
p{width:808px;_width:800px}.main_in ul.horizontal li p, .main_in ul.horizontal li
h2{width:170px}.main_in ul.vertical
li{display:block;clear:both}.contact_30{width:300px;position:relative;display:inline}.contact_70{width:600px;position:relative;display:inline}.contact_30
p{width:300px}.contact_30
h2{font-weight:bold;margin:0;padding:0;margin-top:8px;margin-bottom:4px}fieldset{margin-top:10px;width:500px}fieldset
input{border:1px
solid #777;width:350px;float:left}fieldset
textarea{border:1px
solid #777;width:500px;height:100px;clear:both}fielset
label{width:150px;font-family:Arial,Tahoma;font-size:14px;margin-top:4px}label.error{color:#f00;clear:both;width:500px;float:left}input.submit{margin-top:8px;margin-bottom:12px}div.component.form form
label{font-family:Arial,Tahoma;font-size:14px;margin-top:4px}.logo{left:40px}.main_in p, .main_in ul li p, .main_in ul li h2, .main_in ul,.foot_static,.foot_menu,.cont_menu{direction:ltr}.cont_menu
.menu{margin-left:40px;margin-top:5px;background:url('/public/images/templates/red/divide.gif') no-repeat left}.cont_menu
ul{padding-right:2px;display:inline}.cont_menu ul
li{float:left;padding-left:18px;padding-right:20px;background:url('/public/images/templates/red/divide.gif') no-repeat right}.main_in ul
li{float:left}.foot_static{right:10px}.foot_menu{left:0}.foot_menu ul
li{border-left:2px solid #fff;padding-left:15px;padding-right:13px}.foot_menu ul li:first-child{border-left:none}.main_in ul li
img{float:left;margin-right:10px}.main_in ul li
h2{float:left;display:block;text-align:left}.main_in ul li
div.contentContainer{float:left}.main_in ul li
p{float:left}.ss_in{margin-left:13px}.contact_30,.contact_70{float:left}.contact_70{margin-left:60px}body{background-attachment:fixed;background-position:center;background-repeat:no-repeat;color:#444;font-size:12px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}h1{color:#111;font-size:16px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}h2{color:#111;font-size:14px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif}